/*
 *  Copyright (c) 2000, Jacob Smullyan.
 *
 *  This is part of SkunkDAV, a WebDAV client.  See http://skunkdav.sourceforge.net/ 
 *  for the latest version.
 * 
 *  SkunkDAV is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU General Public License as published
 *  by the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 * 
 *  SkunkDAV  is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  General Public License for more details.
 * 
 *  You should have received a copy of the GNU General Public License
 *  along with SkunkDAV; see the file COPYING.  If not, write to the Free
 *  Software Foundation, 59 Temple Place - Suite 330, Boston, MA
 *  02111-1307, USA.
*/

package org.skunk.dav.client.gui;

public interface StateProperties
{
    String EDITOR_IN_FOCUS="editorInFocus";
    String CONNECTED="connected";
    String EDITOR_IN_FOCUS_AND_DIRTY="editorInFocusAndDirty";
    String FILE_BEING_EDITED="fileBeingEdited";
    String RELOAD="reload";
    String CARET_POSITION="caretPosition";
    String BUSY="busy";
}

/* $Log: StateProperties.java,v $
/* Revision 1.7  2000/12/19 22:36:05  smulloni
/* adjustments to preamble.
/*
/* Revision 1.6  2000/12/04 23:51:16  smulloni
/* added ImageViewer; fixed word in SimpleTextEditor
/*
/* Revision 1.5  2000/12/03 23:53:26  smulloni
/* added license and copyright preamble to java files.
/*
/* Revision 1.4  2000/11/28 00:01:39  smullyan
/* added a status bar/minibuffer, with a location field showing the current line and
/* column number (for the SimpleTextEditor and kin only).
/*
/* Revision 1.3  2000/11/23 04:37:32  smullyan
/* editor and explorer now synch their files using the StateMonitor, which has
/* been improved significantly
/*
/* Revision 1.2  2000/11/22 00:11:28  smullyan
/* editor now locks and unlocks, more or less appropriately.
/* */
