/*
 *  Copyright (c) 2001, Jacob Smullyan.
 *
 *  This is part of SkunkDAV, a WebDAV client.  See http://skunkdav.sourceforge.net/ 
 *  for the latest version.
 * 
 *  SkunkDAV is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU General Public License as published
 *  by the Free Software Foundation; either version 2, or (at your option)
 *  any later version.
 * 
 *  SkunkDAV  is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  General Public License for more details.
 * 
 *  You should have received a copy of the GNU General Public License
 *  along with SkunkDAV; see the file COPYING.  If not, write to the Free
 *  Software Foundation, 59 Temple Place - Suite 330, Boston, MA
 *  02111-1307, USA.
*/

package org.skunk.minixml;

public class XMLPInstruction
{
    private String instruction;

    public XMLPInstruction(String instruction)
    {
	this.instruction=instruction;
    }

    public String toString()
    {
	return "<?"+instruction+"?>";
    }
}

/* $Log: XMLPInstruction.java,v $
/* Revision 1.3  2001/07/17 03:00:04  smulloni
/* added XMLCData class to represent CDATA, and fixed CDATA parsing, which was
/* wrong in any case; added license preambles where I had forgotten to put them.
/*
/* Revision 1.2  2000/11/09 23:35:12  smullyan
/* log added to every Java file, with the help of python.  Lock stealing
/* implemented, and treatment of locks made more robust.
/* */
